@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'Conv_MyriadPro-SemiboldSemiCn';
	src: url('../fonts/MyriadPro-SemiboldSemiCn.eot');
	src: url('../fonts/MyriadPro-SemiboldSemiCn.woff') format('woff'), url('../fonts/MyriadPro-SemiboldSemiCn.ttf') format('truetype'), url('../fonts/MyriadPro-SemiboldSemiCn.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


*{
	padding:0;
	margin:0;
}

body{
	font-family:"Myriad Pro";
	font-style:normal;
	font-weight:normal;
	background-color:#ffffff;
}

img{
border:none;
}

ul{
list-style:none;
}

form{
	display:inline;
}

#container{
background-image:url(../images/bg.jpg);
background-repeat:no-repeat;
width:900px;
height:600px;
margin:0 auto;
border:6px solid #999999;
position:relative;
}


#container1{
width:900px;
min-height:600px;
margin:0 auto;
position:relative;
}


#content{
width:518px;
height:435px;
float:right;
padding:10px;
}

.title{
font-size:16px;
color:#e8e8e8;
}

input[type = "text"], input[type = "password"] {
width:150px;
padding:4px;
border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border:none;
background-color:#6776b8;
font-size:11px;
color:#e8e8e8;
float:left;
}

.label{
font-size:12.5px;
color:#e8e8e8;
}

.section{
padding:0 0 0 46px;
overflow:hidden;
}

.content_area{
float:left;
margin:0 15px 0 0;
font-size:12px;
color:#e8e8e8;
}

.btn{
background-image:url(../images/btn_bg.jpg);
background-repeat:repeat-x;
width:60px;
height:22px;
color:#0f1e5c;
font-size:13px;
border:none;
border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
cursor:pointer;
text-transform:uppercase;
}

input[type = "checkbox"]{
background-color:#6776b8;
float:left;
margin:0 5px 0 0;
}

#fwd{
margin:0 0 0 62px;
}

.label2{
float:left;
width:100px;
}

.txt_box{
float:left;
}

.txt_box2{
	float:left;
	width: 340px;
}

#form2 input[type = "text"]{
width:150px;
}

.space{
width:318px !important;
}

.content_area2{
float:left;
margin:7px 15px 0 0;
font-size:12px;
color:#e8e8e8;
}

.txt_box2 select{
width:98px;
padding:4px;
border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border:none;
background-color:#6776b8;
font-size:11px;
color:#e8e8e8;
float:left;
margin-right:15px;
}

#mnth{
margin:auto;
}

#sex{
margin:auto;
}

.space2{
width:323px !important;
}

.btn1{
background-image:url(../images/btn_bg.jpg);
background-repeat:repeat-x;
width:125px;
height:22px;
color:#0f1e5c;
font-size:13px;
border:none;
border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
cursor:pointer;
text-transform:uppercase;
margin:17px 0 0 0;
}

#nav{
float:left;
font-size:12px;
text-align:left;
color:#e8e8e8;
margin:125px 0 0 20px;
width:100%;
}

#nav a{
color:#e8e8e8;
text-decoration:none;
padding:0 3px 0 3px;
}

#profile{
float:right;
margin:-25px 8px 0 0;
font-size:12.5px;
text-align:center;
color:#e8e8e8;
}

#profile a{
text-decoration:none;
font-size:14px;
text-align:center;
color:#e8e8e8;
}

#profile img{
border:6px solid #36498b;
}

.section1{
padding:20px 0px 0px 0px;
overflow:hidden;
}

#lang{
position:absolute;
bottom:5px;
right:20px;
}

/*============ Register ===============*/

#main2{
background:url(../images/header_bg.jpg) repeat-x;
}

.container{
width:877px;
min-height:400px;
position:relative;
margin:0 auto;
}

#header{
overflow:hidden;
min-height:78px;
}

#logo{
width:81px;
height:74px;
background:url(../images/logo.png) no-repeat;
font-size:16px;
font-weight:bold;
float:left;
}

#logo a{
display:block;
width:81px;
height:74px;
color:#474747;
text-indent:-9999px;
}

#wrapper{
overflow:hidden;
clear:both;
min-height:335px;
padding-top:3px;
}

#strip{
background:url(../images/strip.jpg) no-repeat;
width:657px;
height:49px;
margin:40px auto 30px auto;
}

#strip3{
background:url(../images/strip3.jpg) no-repeat;
width:657px;
height:49px;
margin:40px auto 30px auto;
}

#strip4{
background:url(../images/strip4.jpg) no-repeat;
width:657px;
height:49px;
margin:40px auto 30px auto;
}

#strip5{
background:url(../images/strip5.jpg) no-repeat;
width:657px;
height:49px;
margin:40px auto 30px auto;
}

#strip6{
width:657px;
height:49px;
margin:40px auto 30px auto;
}

.txt{
float:left;
display:inline;
font-size:15px;
font-weight:bold;
width:117px;
overflow:hidden;
}

.txt span{
font-size:12px;
font-weight:normal;
}

#txt1{
margin:7px 0 0 14px;
}

#txt2{
margin:7px 0 0 14px;
}

#txt3{
margin:7px 0 0 14px;
width:120px;
}

#txt4{
margin:7px 0 0 14px;
width:102px;
}

#txt5{
margin:7px 0 0 14px;
}

#nav2{
float:right;
margin:8px 10px 0 0;
}

#nav2 li{
margin:0 0 0 10px;
float:left;
display:inline;
list-style:none;
}

#nav2 a{
color:#ffffff;
font-size:14px;
text-decoration:none;
}

.box{
width:615px;
min-height:305px;
padding:20px;
border:1px solid #cccccc;
margin:0 auto 20px auto;
background-color:#f9ecf3;
}

.box2{
width:657px;
margin:0 auto;
text-align:right;
}

.box2 a{
margin:0 10px 0 0;
display:inline-block;
}

.box form ul{
list-style:none;
}

.box form ul li{
display:table-cell;
vertical-align:top;
padding:0 0 8px 0;
}

#fwd a{
color:#ffffff;
text-decoration:none;
}

.box form ul li:first-child{
width:200px;
font-size:13px;
color:#5f5f5f;
}

.box form input[type="text"]{
width:240px;
background-color:#ffffff;
border:1px solid #f6c3fc;
border-radius:0;
-moz-border-radius:0;
-webkit-border-radius:0;
color:#333333;
}

.box form textarea{
width:240px;
padding:5px;
background-color:#ffffff;
border:1px solid #f6c3fc;
color: #333333;
float: left;
font-size: 11px;
}


#footer{
text-align:center;
font-size:13px;
color:#474747;
min-height:50px;
overflow:hidden;
padding-top:30px;
}

.file{
/*text-align:center;*/
}

.file a{
margin:10px 0 0 0;
}


.file input[type="file"]{
border:1px solid #F6C3FC;
width:332px;
}

.sub_box{
overflow:hidden;
font-size:12px;
color:#474747;
 float: left;
/*margin:40px 0 0 0; */
}

.profile{
float:left;
width:105px;
margin:0 0 0 16px;
}

.profile2{
float:left;
width:123px;
margin:0 0 0 25px;
}


.profile img{
border:1px solid #D9AFDF;
}

.sub_box p{
margin:5px 0 0 0;
}

.sub_box p input[type="radio"]{
margin:3px 5px 0 0;
float:left;
}

.heading{
padding:10px;
background-color:#D9AFDF;
font-size:16px;
font-family:'Conv_MyriadPro-SemiboldSemiCn';
border:1px solid #cccccc;
border-bottom:none;
width:635px;
margin:0 auto;
}

#embed{
background:none; border:1px solid #D9AFDF; width:220px; padding:6px; color:#474747; margin:0 10px 0 142px;}

/*====================== Welcome Page ============================*/

#left{
width:159px;
overflow:hidden;
float:left;
}

#profile_pic{
overflow:hidden;
margin:20px 0 15px 0;
padding:0 5px 0 0;
}

#pic{
float:left;
margin:0 10px 0 0;
}

#pic img{
border:1px solid #e4e6f7;
}

#uname{
font-size:13px;
font-weight:bold;
}

#uname a{
text-decoration:none;
color:#531ba0;
}

#edit_profile{
font-size:13px;
color:#474747 !important;
font-weight:normal;
}

#heading{
color:#474747;
font-size:12px;
padding:0 5px 0 0;
}

#list{
margin:3px 0 0 0;
padding:0 5px 0 0;
}

#list ul{
list-style:none;
}

#list ul li{
font-size:14px;
vertical-align:top;
padding:0 0 0 30px;
min-height:24px;
word-wrap:break-word;
}

#list ul li a{
color:#474747;
text-decoration:none;
line-height:23px;
}

#wel{
background:url(../images/g.png) no-repeat 0 4px scroll;
}

#user{
background:url(../images/u.png) no-repeat;
}

#tren{
background:url(../images/tren.png) no-repeat;
}

#msg{
background:url(../images/msg.png) no-repeat;
}

#cam{
background:url(../images/cam.png) no-repeat;
}

#video2{
background:url(../images/video2.png) no-repeat 0 2px;
}

#frnd{
background:url(../images/frnd.png) no-repeat;
}

#middle{
width:568px;
min-height:670px;
border:1px solid #cccccc;
float:left;
background-color:#f9ecf3;
overflow:hidden;
position:relative;
margin-top:20px;
}

#content2{
padding:10px;
overflow:hidden;
}

#welcome{
font-size:17px;
font-weight:bold;
background:url(../images/g1.png) no-repeat 0 5px scroll;
padding:5px 0 5px 40px;
border-bottom:1px solid #cccccc;
min-height:30px;
}

#list2{
list-style:none;
 width: 557px;
}

#list2 li{
vertical-align:top;
padding:15px 0 35px;
display:block;
border-bottom:1px solid #cccccc;
overflow:hidden;
word-wrap:break-word;

}

#list2 li:last-child{
border:none;
}

#middle h3{
background:url(../images/point.png) no-repeat;
width:42px;
height:42px;
color:#FFFFFF;
text-align:center;
line-height:35px;
float:left;
margin:0 0 0 15px;
}

.step{
padding:0 0 0 10px;
float:left;
width:460px;
}

.title2{
font-size:16px;
color:#474747;
line-height:40px;
}

#list2 li ul li{
display:table-cell;
font-size:13px;
color:#474747;
padding:0 0 10px 0;
border:none;
}

/*.info li:first-child{
width:150px;
}*/

.info input[type="text"]{
width:230px;
background-color:#ffffff;
border:1px solid #f6c3fc;
color:#474747;
border-radius:0;
-moz-border-radius:0;
-webkit-border-radius:0;
}

.info textarea{
width:230px;
background-color:#ffffff;
border:1px solid #f6c3fc;
color:#474747;
border-radius:0;
-moz-border-radius:0;
-webkit-border-radius:0;
padding:4px;
}

.pic{
float:left;
}

.pic img{
border:3px solid #e9cde6;
}

.box3{
border: 1px solid #F6C3FC;
float: left;
margin: 18px 10px;
padding: 45px 10px 10px;
}

.txt2 a{
color:#531ba0;
text-decoration:none;
font-size:16px;
}

.txt2 a:hover{
text-decoration:underline;
}

.txt2{
font-size:13px;
color:#474747;
}

.box4{
border:1px solid #f6c3fc;
margin:20px 0 0 0;
padding:25px;
}

.box4 input[type="file"]{
border:1px solid #f6c3fc;
width:300px;
margin:3px 0 0;
}

.box4 input[type="text"]{
float:left;
width:200px;
border:1px solid #f6c3fc;
padding:5px;
background-color:#ffffff;
color:#474747;
border-radius:0;
-moz-border-radius:0;
-webkit-border-radius:0;
margin:0 3px 0 0;
}

#right{
float:left;
width:168px;
border-right:1px solid #cccccc;
min-height:500px;
position:relative;
margin-top:20px;
}

.title3{
font-size:15px;
font-weight:bold;
color:#ffffff;
background-color:#c98fdc;
padding:5px;
}

#search{
background-color:#f7f7f5;
border-top:1px solid #cccccc;
border-bottom:1px solid #cccccc;
overflow:hidden;
position:absolute;
bottom:0;
}

#search input[type="text"]{
border:none;
color:#474747;
background-color:#ffffff;
width:137px;
}

#right ul{
margin:10px 0 0 10px;
}

#right li{
font-size:12px;
/* background-image:url(../images/profile4.jpg); padding:0 0 12px 35px;*/
background-repeat:no-repeat;
overflow:hidden;
 width: 157px;

}

#right li a{
text-decoration:none;
color:#000000;
display:inline-block;
padding:4px 0 0 0;
/*float:left;*/
margin:0 3px 0 0;
line-height:30px;
}


#right li a:last-child{
	margin-right:0;
}


/*======================= About Page ==========================*/


#pic2 img{
border:3px solid #d4a7e3;
}

#title{
font-size:20px;
color:#ffffff;
font-weight:bold;
background-color:#d4a7e3;
padding:10px;
overflow:hidden;
}

#content3{
overflow:hidden;
}

#title span{
width:29px;
height:25px;
margin:0 10px 0 0;
float:left;
}

.heading2{
font-size:16px;
font-weight:bold;
color:#474747;
overflow:hidden;
}

.heading2 a{
float:right;
}

.content3{
overflow:hidden;
border-top:1px solid #cccccc;
padding:10px;
}

.section2, .strip1, .link1{
overflow:hidden;
}

.strip1{
margin:10px;
}

.strip1 a{
float:left;
margin:0 20px 0 0;
}

.strip1 img
{
border:1px solid #ffc5f0;
}

.link1{
padding:22px 0 0 0;
}

.link1 a{
font-size:14px;
font-weight:bold;
color:#531ba0;
text-decoration:none;
}

.link1 a:hover{
text-decoration:underline;
}

.list ul{
list-style:none;
}

.list ul li{
display:table-cell;
font-size:14px;
}

.list ul li:first-child{
width:120px;
color:#827e7e;
}

.link2{
overflow:hidden;
background-image:url(../images/write.png);
background-repeat:no-repeat;
padding:0 0 0 20px;
}

.list a{
font-weight:normal;
font-size:14px;
text-decoration:none;
color:#531ba0;
}

.list a:hover{
text-decoration:underline;
}


.list{
overflow:hidden;
margin:0 0 10px 0;
}

.info li{
	display:table-cell;
	vertical-align:top;
	font-size:15px;
	padding-bottom:5px;
}

.info li:first-child{
	width:105px;
}

.info input[type = "submit"]{
    background-color: #B176C4;
    border: 1px solid #C98FDC;
    color: #FFFFFF;
    cursor: pointer;
    margin: 5px 0 0;
    padding: 5px 10px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.info input[type = "button"]{
    background-color: #B176C4;
    border: 1px solid #C98FDC;
    color: #FFFFFF;
    cursor: pointer;
    margin: 5px 0 0;
    padding: 5px 10px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}


/*===================== Admin Login ========================*/

#content_box{
width:475px;
min-height:212px;
border:1px solid #f6c3fc;
background-color:#f9ecf3;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
margin:60px auto 100px auto;
padding:15px;
}

#content_box form{
margin:35px 0 0 70px;
}

#content_box ul{
list-style:none;
}

#content_box ul li{
display:table-cell;
vertical-align:top;
padding:0 0 15px 0;
}

#content_box ul li:first-child{
padding:0 20px 0 0;
width:70px;
}

#content_box input[type="text"]{
width:220px;
border:1px solid #f6c3fc;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
background-color:#ffffff;
padding:5px;
color:#474747;
}

#content_box input[type="password"]{
width:220px;
border:1px solid #f6c3fc;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
background-color:#ffffff;
padding:5px;
color:#474747;
}

#content_box input[type="submit"]{
background-color:#8e31ac;
padding:5px 15px;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
font-size:15px;
color:#ffffff;
border:none;
cursor:pointer;
}

#content_box ul li a{
float:right;
color:#8e31ac;
text-decoration:none;
font-style:italic;
font-size:15px;
margin:7px 0 0 33px;
}

#content_box ul li a:hover{
text-decoration:underline;
}

#main3{
background:url(../images/bg2.jpg) repeat-x #ffffff;
}

#nav3{
overflow:hidden;
padding:9px 0 0 0;
min-height:29px;
}

#nav3 li{
display:inline;
float:left;
}

#nav3 li a{
border-left:1px solid #ffffff;
padding:0 25px;
color:#FFFFFF;
text-decoration:none;
}

#nav3 ul li:first-child a{
border-left:none;
}

#content_box2{
margin:40px 0 0 0;
}

#content_box2 table {
    border-collapse: collapse;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
    margin-bottom: 15px;
    width: 100%;
}

#content_box2 td {
    padding: 7px;
	vertical-align:top;
}

#content_box2 thead td {
    background-color: #6c058e;
    border-bottom: 1px solid #DDDDDD;
    color: #ffffff;
	font-size:15px;
    font-weight: bold;
}

#content_box2 tbody td {
    border-bottom: 1px solid #DDDDDD;
	font-size:15px;
}

.name, .email, .db, .sex{
text-align:left;
}

.edit, .view, .del{
text-align:center;
}

#content_box3{
width:480px;
min-height:150px;
border:1px solid #f6c3fc;
background-color:#f9ecf3;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
margin:60px auto 100px auto;
padding:15px;

}

#content_box3 h2{
color:#6B058D;
font-size:20px;
font-weight:bold;
}

#content_box h2{
color:#6B058D;
font-size:20px;
font-weight:bold;
}

#content_box3 ul li{
display:table-cell;
vertical-align:top;
padding:0 0 15px 0;
}

#content_box3 ul li:first-child{
padding:0 20px 0 0;
width:100px;
}

#content_box3 input[type="text"]{
width:220px;
border:1px solid #f6c3fc;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
background-color:#ffffff;
padding:5px;
color:#474747;
}

#content_box input[type="password"]{
width:220px;
border:1px solid #f6c3fc;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
background-color:#ffffff;
padding:5px;
color:#474747;
}

#content_box3 input[type="submit"]{
background-color:#8e31ac;
padding:5px 15px;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
font-size:15px;
color:#ffffff;
border:none;
cursor:pointer;
}


/*========================== Message Page ===============================*/

#left2{
width:230px;
min-height:499px;
float:left;
border:1px solid #cccccc;
border-top:none;
border-right:none;
overflow:hidden;
}

.title4{
background-color: #D4A7E3;
color: #FFFFFF;
font-size: 16px;
font-weight: bold;
padding: 10px;
min-height:26px;
border-bottom:1px solid #cccccc;
}

#msg_list{
overflow:hidden;
}

#msg_list li{
display:block;
}

.msg_box{
padding:5px;
background-color:#f4f6fb;
display:block;
overflow:hidden;
border-bottom:1px solid #cccccc;
color:#474747;
}

#selected{
background-color:#b176c4;
display:block;
overflow:hidden;
color:#ffffff;
}

.selected{
background-color:#b176c4;
display:block;
overflow:hidden;
color:#ffffff;
}

.pic2{
float:left;
width:40px;
overflow:hidden;
margin:0 10px 0 0;
}

.uname{
float:left;
width:105px;
overflow:hidden;
font-size:14px;
margin:0 10px 0 0;
line-height:21px;
}

.uname span{
font-size:11px;
}

.uname a{
color:#474747;
text-decoration:none;
}

#selected .uname a{
color:#ffffff;
}

.uname a:hover{
text-decoration:underline;
}

.txt3{
float:left;
width:45px;
/*overflow:hidden;*/
font-size:12px;
text-align:right;
}

.time{
margin:5px 0 7px 0;
}


#title a{
background-color: #B176C4;
border: 1px solid #FFFFFF;
color: #FFFFFF;
display: block;
float: right;
font-family: 'Conv_MyriadPro-SemiboldSemiCn';
font-size: 14px;
font-weight: bold;
padding: 3px 30px;
text-decoration: none;
}

#rply{
overflow:hidden;
min-height:100px;
position:absolute;
bottom:0;
padding:15px;
border-top:1px solid #cccccc;
width:100%;

}


#rply textarea{
width:448px;
height:60px;
border:1px solid #c98fdc;
padding:5px;
}

#rply button{
background-color:#b176c4;
padding:5px;
border:1px solid #c98fdc;
color:#ffffff;
cursor:pointer;
margin:5px 0 0 0;
}

#rply input[type = "submit"]{
background-color:#b176c4;
padding:5px;
border:1px solid #c98fdc;
color:#ffffff;
cursor:pointer;
margin:5px 0 0 0;
}

#box1{
overflow:auto;
height:330px;
}

#box2{
padding:15px;
/*height:286px;*/
background-color:#ffffff;
overflow:auto;
}

#uname span{
font-size:12px;
font-weight:normal;
}

#pic3{
float:left;
}

#txt6{
font-size:13px;
margin:0 0 10px 0;
}

#time{
font-size:12px;
font-style:italic;
}

#chat_txt{
margin:0 0 0 50px;
}

#btn1{
padding:0 !important;
border:none !important;
background:none !important;
margin:0 0 0 3px;
}

#txt7{
float:left;
}

#search2{
	background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    color: #474747;
    float: left;
    font-size: 12px;
    margin-left: 136px;
    padding: 4px 0;
    width: 195px;
}

#searchuser{
	background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    color: #474747;
    float: left;
    font-size: 12px;
    margin: 0 3px 0 0;
    padding: 4px;
    width: 195px;
}
.pic3{
float:left;
margin:0 10px 0 0;
}

.pic3 img{
border:1px solid #F6C3FC;
}

.box5{
float:left;
width:282px;
}

.link3{
font-size:14px;
font-weight:bold;
}

.link3 a{
color:#531ba0;
text-decoration:none;
}

.link3 a:hover{
text-decoration:underline;
}

.info2{
font-size:14px;
color:#474747;
}

.search{
border-top:1px solid #cccccc;
overflow:hidden;
padding:10px 0;
}

.search:first-child{
border:none;
}

.box6{
/* float:right; */
}


.msg_btn{
margin:0 0 0 5px;
}
.error {
/*     border: 2px solid #f00 !important; */
	color:red;
	font-size: 12px;

} 
.btnsave{
	background-image: url("../images/save.png");
    background-repeat: repeat-x;
    border: medium none;
    border-radius: 3px 3px 3px 3px;
    cursor: pointer;
   	height: 23px;
	float:right;
    text-transform: uppercase;
    width: 125px;
}
#flashMessage{
	color:red; 
	color: #FFFFFF;
    font-size: 14px;
    left: 350px;
    position: static;
    top: 45px;
    width: 300px;
    z-index: 8;
}

.btnsubmit{
	background-image: url("../images/submit.png");
    background-repeat: repeat-x;
	border: medium none;
    border-radius: 3px 3px 3px 3px;
    cursor: pointer;
   	height: 30px;
	float:left;
    text-transform: uppercase;
    width: 90px;
	 
}
#videopro{
background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #D9AFDF;
    color: #474747;
    margin: 0 10px 0 142px;
    padding: 6px;
    width: 220px;
}

.search_user{
	background-image: url("../images/search2.png");
    background-repeat: repeat-x;
	border: medium none;
    border-radius: 3px 3px 3px 3px;
    cursor: pointer;
   	height: 28px;
	float:left;
    text-transform: uppercase;
    width: 105px;
	font-size:0px;
}

.workedu, .editworkedu, .living, .editliving, .relationship, .editrelationship, .basicinfo, .editbasicinfo, .editaboutyou, .aboutyou, .editcontactinfo, .contactinfo{
	overflow:hidden;
	border-top:1px solid #cccccc;
	padding:10px;
}
#adminmiddle{
	background-color: #F9ECF3;
    border: 1px solid #CCCCCC;
    float: left;
    min-height: 498px;
    overflow: hidden;
    position: relative;
    width: 99%;

}

#adminmidbox{
	background-color: #F9ECF3;
    border: 1px solid #F6C3FC;
    border-radius: 5px 5px 5px 5px;
    margin: 20px auto 20px;
    min-height: 212px;
    padding: 15px;
    width: 698px;

}

#adminmidbox input[type="submit"]{
	background-color:#8e31ac;
	padding:5px 15px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	font-size:15px;
	color:#ffffff;
	border:none;
	cursor:pointer;
}

#adminmidbox input[type="button"]{
	background-color:#8e31ac;
	padding:5px 15px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	font-size:15px;
	color:#ffffff;
	border:none;
	cursor:pointer;
}

#usermsg{
	color:green;
	text-align:center;
}
.listfriend{
	border: medium none;
    color: #FF0000;
    text-align: center;
}
.inputHint{
	height:50px;
	width:560px;
}
/*#privacy{
	float:right !important;
}*/
/*================= Added New Css 29-10-2013 =======================*/

#post{
	min-height: 100px;
    overflow: hidden;
    padding: 10px;
	border-bottom:1px solid #cccccc;
}

#post textarea{
width:517px;
height:60px;
border:1px solid #c98fdc;
padding:5px;
}

#post button{
background-color:#b176c4;
padding:5px 10px;
border:1px solid #c98fdc;
color:#ffffff;
cursor:pointer;
margin:5px 0 0 0;
}

.post {
    border-bottom: 1px solid #cccccc;
    overflow: hidden;
    padding: 25px 10px;
}

.pic {
    float: left;
    overflow: hidden;
	margin:0 5px 0 0;
}

.sub_post {
    margin: 0 0 0 58px;
    overflow: hidden;
    width: 410px;
}

.username {
    color: #531BA0;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
}

.comment_line {
    color: #080808;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    margin: 7px 0 0;
}
.activity_text {
    color: #080808;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    margin: 7px 0 0;
}

.content {
    margin: 25px 0;
}

.comment_box {
    overflow: hidden;
}

.cmnt_box {
    overflow: hidden;
    padding: 0 0 2px;
}

.comment1 {
    color: #6A9DD4;
    float: left;
}

.comment1 a {
    color: #531BA0;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
}

.icons {
    float: right;
}

.icons a {
    margin-left: 3px;
}

.cmnt_box2 {
    background-color: #e8c4f2;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    overflow: hidden;
    padding: 3px;
}

.like {
    float: right;
    margin: 10px 5px 0 10px;
}

.like img {
    float: left;
}

.like span {
    color: #F28610;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 18px;
}

.like span a{
	color:#531BA0;
}

.cmnt_box3 {
    background-color: #e8c4f2;
    border-top: 1px solid #FFFFFF;
    overflow: hidden;
    padding: 5px;
}

.pic1 {
    float: left;
    height: 40px;
    width: 37px;
}

.comment_txt {
    float: left;
    margin: 0 0 0 10px;
    overflow: hidden;
    width: 350px;
}

.comment_txt input {
    border: 1px solid #C98FDC;
    color: #A5A0A0;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding: 3px;
    /*width: 342px;*/
	background-color:#ffffff;
	float:right;
}

.post:last-child{
	border:none;
}

.pic_box{
	width:170px;
	overflow:hidden;
	float:left;
	margin:0 16px 15px 0;
	border:1px solid #cccccc;
	background-color:#faf3fc;
}

.pic_list{
	margin-bottom:15px;
}

.pic_box:last-child{
	margin-right:0;
}

#photos{
	margin:20px 0 0 0;
}

.pic_name{
	font-size:13px;
	font-weight:bold;
	color: #531BA0;	
	padding:2px 5px;
}

.pic_name a{
	color: #531BA0;	

}

.pic_qty{
	font-size:11px;
	font-weight:bold;
	color: #474747;	
	padding:0 0 5px 5px;
}
.postbutton{
	background-color: #B176C4;
    border: 1px solid #C98FDC;
    color: #FFFFFF;
    cursor: pointer;
    margin: 5px 0 0;
    padding: 5px 10px;
}
.cross-icon{
	float:right;
	display:none;
}
.errimg{
	border:1px solid #ff0000;
	color: #FF0000;
	font-size: 16px;
	left: 121px;
	position: absolute;
	text-align:center;
	top: 171px;
	width: 654px;
	z-index: 8;
}

.submit_btn{
	margin: 0 10px 0 0;
	display:inline-block;
}

.profile_images{
	width:192px;
	float:left;
	margin:20px 0 0 10px;
}

.preview
{
width:170px;
border:solid 1px #dedede;
padding:10px;
}

.search1{
	float:left;
}

#preview
{
color:#cc0000;
font-size:12px;
/*margin:20px 0 0 100px;*/
}

#email{
	width:180px;
}

.search_people{
	background:url("../images/search_btn.png") no-repeat;
	border:none;
    display: block;
    font-size:0px;
	width:92px;
	height:26px;
}

#txt8{
	margin:0 0 0 245px
}

.step .info .reset, .section2 .strip1 .reset{
    background-color: buttonface;
    background-image: url("../images/cancel.png");
    background-repeat: no-repeat;
    border: medium none;
    border-radius: 3px;
    cursor: pointer;
    float: left;
    height: 23px;
    text-transform: uppercase;
    width: 66px;
	margin:15px 10px 0 0;
}

.step .info .btnsave2, .section2 .strip1 .btnsave2{
	background-image: url("../images/save2.png");
	background-color:ButtonFace;
    background-repeat: no-repeat;
	border: medium none;
    border-radius: 3px 3px 3px 3px;
    cursor: pointer;
   	height: 23px;
	float:left;
    text-transform: uppercase;
    width: 70px;
	margin:15px 10px 0 0;
}

#commentButton_0 select{
	float:left;
	border:1px solid #F6C3FC;
	padding:5px;
	margin:5px 0 0 318px;
	width:150px;
}


.info input[type="password"] {
    background-color: #FFFFFF;
    border: 1px solid #F6C3FC;
    border-radius: 0;
    color: #474747;
    width: 230px;
}
.successmsg{
	color: #FFFFFF;
    padding-left: 350px;
    position: absolute;
    top: 52px;
}

.msglist{
	display: block; font-size: 12px; padding-top: 5px;text-align: center;
}


#content_areaterm{
    overflow: hidden;
    padding: 20px 0;
}


#content_areaterm h2{
	border-bottom:1px solid #000000;
	padding-bottom:5px;
	margin-bottom:25px;
}

#content_areaterm h3{
	padding:20px 0 10px 0;
	text-decoration:underline;
}

#content_areaterm p{
	text-align:justify;
	margin-bottom:10px;
}




/************** Sandip 201213 ****************/


.post_content{
	padding:5px;
	background-color:#ffffff;
	border:1px solid #cccccc;
	margin:15px 0 0 0;
}

.post_area{
	min-height:60px;
}

.profile_img{
	float:left;
}

.user_info{
	float:left;
	color:#616163;
	font-size:12.5px;
	margin-left:10px;
}

.user_name{
	margin:0 0 5px 0;
}

.like_box span{
	float:left;
	margin:0 3px 0 0;
}

.like2{
	background-image:url(../images/heart.png);
	background-repeat:no-repeat;
	background-color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	border:1px solid #a6a6a6;
	float:right;
	padding:3px 3px 3px 25px;
	cursor:pointer;
	background-position:3px 2px;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	-o-border-radius:2px;
	margin:5px 5px 0 0;
}

.btns{
	text-align:right;
	padding:5px 10px;
	border:1px solid #cccccc;
	border-top:none;
	background-color:#ffffff;
	 min-height: 20px;
}

.box8 input[type="text"]{
	width:445px;
	*width:440px;
}

.box8 .cmnt_box3{
	background-color:#ffffff;
	border:1px solid #cccccc;
	border-top:none;
}

.box8 .comment_txt{
	font-family:Arial, Helvetica, sans-serif;
	width:460px;
	font-size:13px;
}

.box8 .comment_txt a{
	font-size: 12px;
	color:#531ba0;
}
.box8 .content_area3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}

.dislikenum{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	text-decoration:none;
	
	
}




/***********End**********************/

/*========================== Tool Tip 27 - 12 - 2013 ===========================*/

.btns div.likes{
	background-image:url(../images/heart.png);
	background-repeat:no-repeat;
	width:22px;
	height:19px;
	position:relative;
	float:right;
	cursor:pointer;
}

.btns .likes_hover{
	display:none;
	position:absolute;
	top:-24px;
	right:8px;
	padding:2px 5px;
	text-align:center;
	background-color:#ffffff;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	font-size:14px;
	background-color:#B46FCA;
	color:#ffffff;
	-moz-box-shadow:    0px 2px 5px 1px #CCCCCC;
    -webkit-box-shadow: 0px 2px 5px 1px #CCCCCC;
    box-shadow:         0px 2px 5px 1px #CCCCCC;
}

.btns div.unlikes{
	background-image:url(../images/heart2.png);
	background-repeat:no-repeat;
	width:22px;
	height:19px;
	position:relative;
	float:right;
	cursor:pointer;
}

.btns .unlikes_hover{
	display:none;
	position:absolute;
	top:-24px;
	right:8px;
	padding:2px 5px;
	text-align:center;
	background-color:#ffffff;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	font-size:14px;
	background-color:#B46FCA;
	color:#ffffff;
	-moz-box-shadow:    0px 2px 5px 1px #CCCCCC;
    -webkit-box-shadow: 0px 2px 5px 1px #CCCCCC;
    box-shadow:         0px 2px 5px 1px #CCCCCC;
}

.btns div.sharebox{
	background-image:url(../images/share.png);
	background-repeat:no-repeat;
	width:22px;
	height:19px;
	position:relative;
	float:right;
	cursor:pointer;
}

.btns .sharebox_hover{
	display:none;
	position:absolute;
	top:-24px;
	right:8px;
	padding:2px 5px;
	text-align:center;
	background-color:#ffffff;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	font-size:14px;
	background-color:#B46FCA;
	color:#ffffff;
	-moz-box-shadow:    0px 2px 5px 1px #CCCCCC;
    -webkit-box-shadow: 0px 2px 5px 1px #CCCCCC;
    box-shadow:         0px 2px 5px 1px #CCCCCC;
}

.btns div.cmnt{
	background-image:url(../images/cmnt.png);
	background-repeat:no-repeat;
	width:22px;
	height:19px;
	position:relative;
	float:right;
	cursor:pointer;
}

.btns .cmnt_hover{
	display:none;
	position:absolute;
	top:-24px;
	right:8px;
	padding:2px 5px;
	text-align:center;
	background-color:#ffffff;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	font-size:14px;
	background-color:#B46FCA;
	color:#ffffff;
	-moz-box-shadow:    0px 2px 5px 1px #CCCCCC;
    -webkit-box-shadow: 0px 2px 5px 1px #CCCCCC;
    box-shadow:         0px 2px 5px 1px #CCCCCC;
}

#loadMore{
border:1px solid #cccccc;
padding:5px;
text-align:center;
font-size:16px;
font-weight:bold;
margin:15px 0 0 0;
display:block;
cursor:pointer;
background-color:#ece9e9;
color:#474747;
}
/*========================== Tool Tip 27 - 12 - 2013 ===========================*/
/*==========100114=========*/
.albumclass{
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	border: 1px solid #E9CDE6;
	color: #FFFFFF;
	cursor: pointer;
	display: -moz-inline-stack;
	font-weight: bold;
	height: 120px;
	line-height: 22px;
	margin: 5px;
	text-align: center;
	text-shadow: 0 3px 5px #000000;
	text-transform: capitalize;
	width: 118px;
}
.albumclassinner{
	display: inline-block;
	height: 120px;
	width: 180px;
	background-repeat: no-repeat;
}
.videoclassinner{
	display: inline-block;
	height: 120px;
	width: 180px;

}

.albname{height:25px;background-color: #000000;margin-top: 95px;}
.albnameover{margin-top: 5px;}
.managephotos{  
	border:1px solid #F6C3FC;
	margin: 5px;
    padding: 5px;
    width: 460px;
	display:inline-block;
}
.images_class{
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	border: 1px solid #E9CDE6;
	color: #B3B0BA;
	cursor: pointer;
	display: -moz-inline-stack;
	font-weight: bold;
	font-size: 12px;
	/*height: 120px;*/
	line-height: 6px;
	margin: 5px;
	text-align: center;
	/*text-shadow: 0 3px 5px #000000;*/
	text-transform: capitalize;
	text-overflow: ellipsis;
	/*white-space: nowrap;*/
	width: 125px;
	float:left;
	display:inline;
	padding-bottom:6px;
	
}


.image_name{background-color: #000000; float:left;
	display:inline;}

.images_class img {
    border: medium none;
}


.images_class b {
padding-bottom:10px;
}


/****************************/

#gaycontainer{
	width:1158px;
	min-height:600px;
	margin:0 auto;
	position:relative;
}


.rightchat{
 	background-color: #FFCCFF;
    border-radius: 0px;
    bottom: 0;
    cursor: pointer;
    overflow: hidden;
    padding: 5px;
    position: fixed;
    right: 2px;
}

.videochat{
	background-color:#FFCCFF;
	border-color:#999999;
	border-radius: 5px;
	bottom: 0;
	overflow: hidden;
	padding: 5px;
	position: fixed;
	right: 6px;
	display:none;
}

.textinput{
width:240px;
border:1px solid #c98fdc;
background-color:#FFFFFF;
font-size:11px;
color:#000000;
border-radius:0;
-moz-border-radius:0;
-webkit-border-radius:0;

}
.selectinput{
width:200px;
padding:4px;
border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border:1px solid #c98fdc;
background-color:#FFFFFF;
font-size:11px;
color:#000000;
margin-right:15px;
}

.online
{
color: green;
margin-left: 35px;
margin-top: -25px;
position: absolute;
font-size: 12px;
}

.offline
{
color: red;
margin-left: 35px;
margin-top: -25px;
position: absolute;
font-size: 12px;
}








.top-slider-main #right {width: 1130px;overflow: hidden;min-height: 100px;float: none;margin: 0 auto;margin-bottom: 0;height: 100px;border:0;}
.top-slider-main #right img {width: 110px;border: 0px;margin: 0 5px;}
#top {width: 100px;height: 900px;overflow: hidden;padding: 0px;clear:both;}
#top img {width: 100%;border: 0px;clear:both;display:block;}
.left-slider-main #top a {display:block;height:90px !important;}
#bottom {width: 100px;height: 900px;overflow: hidden;}
#bottom img {width: 100%;border: 0px;clear:both;}
.right-slider-main #bottom a {height:90px !important;display:block;}
.new-left-right-slider {position: relative;width: 1131px;margin: 0 auto;}
.new-left-right-slider .left-slider-main {position: absolute;}
.new-left-right-slider .right-slider-main {position: absolute;right:0;}
.left-right-slider-main-fixed {position: fixed;width: 1131px;margin: auto;top: 0;left: 0;bottom: 0;right: 0;}